#ifndef ACCOUNTMANAGEMENT_HPP_INCLUDED
#define ACCOUNTMANAGEMENT_HPP_INCLUDED

/** @addtogroup GameTabs
* @{ */
class AccountManagement
{
    public:
        static bool IsOpen();
        static bool Open();
};

/** @} */

#endif // ACCOUNTMANAGEMENT_HPP_INCLUDED
